This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1479940 - Volumes: Get 'Button not yet implemented' while adding tag to cloud volume opened from availability zone page
Volumes: Get 'Button not yet implemented' while adding tag to cloud volume op...
Status: ON_DEV
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.3
Assigned To: Brian McLaughlin
Ruslana Babyuk
ui:volume
: ZStream
Depends On: 1465370
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-09 15:09 EDT by Satoe Imaishi
Modified: 2017-08-25 10:09 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1465370
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-08-09 15:19:00 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/6a35189971eaeadc9b8231ce5dd658d3a4b6c6e3

commit 6a35189971eaeadc9b8231ce5dd658d3a4b6c6e3
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Mon Jul 31 12:58:13 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 9 15:14:25 2017 -0400

    Merge pull request #1631 from jzigmund/bz1465366-fix_avail_zone_buttons
    
    Fix button actions on Availability Zone nested resources
    (cherry picked from commit 1ffda044e55bd6b7438fcd06dd024b8b839c0ec3)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1479939
    https://bugzilla.redhat.com/show_bug.cgi?id=1479940

 app/controllers/availability_zone_controller.rb | 65 +------------------------
 1 file changed, 1 insertion(+), 64 deletions(-)

Note You need to log in before you can comment on or make changes to this bug.